html {
  background-color: black;
}

body {
  margin: 0;
}
@font-face {
  font-family: "MarketFreshInlineBold";
  src: url("fonts/MarketFreshInlineBold.ttf");
}

@font-face {
  font-family: "Signatour";
  src: url("fonts/signatour.ttf");
}

.landingBackground {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("images/space.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.textContainer {
  height: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-items: center;
  justify-content: space-around;
}

.mainTitle {
  font-family: "Signatour", sans-serif;
  font-size: 10vw;
  color: white;
  line-height: 20vw;
  padding-top: 3vw;
}

.textParagraph {
  width: 70%;
  text-align: center;
}

.subTitle {
  font-family: "Archivo Narrow";
  font-size: 3vw;
  color: white;
  font-weight: bold;
}

.comingInText {
  font-family: "Bebas Neue";
  font-size: 4vw;
  font-weight: bold;
  color: white;
}

@media only screen and (max-width: 600px) {
  .mainTitle {
    font-size: 20vw;
    line-height: 40vw;
    padding-top: 2vw;
  }

  .subTitle {
    font-size: 6vw;
    line-height: 60px;
  }

  .comingInText {
    font-size: 8vw;
  }
}
